Index: c/src/lib/libcpu/sh/sh7032/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision 73b4857040908d6a15d7118d91f22490e83f404c)
+++ c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision ff8395a86a65ece80ae51d31febe4975df1a9c94)
@@ -1,2 +1,8 @@
+2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am, delay/Makefile.am, null/Makefile.am,
+	sci/Makefile.am, timer/Makefile.am, score/Makefile.am: Include
+	compile.am
+
 2000-08-10	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/sh/sh7032/clock/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7032/clock/Makefile.am	(revision 73b4857040908d6a15d7118d91f22490e83f404c)
+++ c/src/lib/libcpu/sh/sh7032/clock/Makefile.am	(revision ff8395a86a65ece80ae51d31febe4975df1a9c94)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libcpu/sh/sh7032/delay/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7032/delay/Makefile.am	(revision 73b4857040908d6a15d7118d91f22490e83f404c)
+++ c/src/lib/libcpu/sh/sh7032/delay/Makefile.am	(revision ff8395a86a65ece80ae51d31febe4975df1a9c94)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libcpu/sh/sh7032/include/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7032/include/Makefile.am	(revision 73b4857040908d6a15d7118d91f22490e83f404c)
+++ c/src/lib/libcpu/sh/sh7032/include/Makefile.am	(revision ff8395a86a65ece80ae51d31febe4975df1a9c94)
@@ -6,5 +6,5 @@
 
 H_FILES = null.h sci.h sh7_pfc.h sh7_sci.h
-SCORE_H_FILES= ispsh7032.h iosh7032.h
+SCORE_H_FILES = ispsh7032.h iosh7032.h
 
 # NOTE: Unlike other CPUS, we install into a subdirectory to avoid
Index: c/src/lib/libcpu/sh/sh7032/null/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7032/null/Makefile.am	(revision 73b4857040908d6a15d7118d91f22490e83f404c)
+++ c/src/lib/libcpu/sh/sh7032/null/Makefile.am	(revision ff8395a86a65ece80ae51d31febe4975df1a9c94)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libcpu/sh/sh7032/sci/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7032/sci/Makefile.am	(revision 73b4857040908d6a15d7118d91f22490e83f404c)
+++ c/src/lib/libcpu/sh/sh7032/sci/Makefile.am	(revision ff8395a86a65ece80ae51d31febe4975df1a9c94)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libcpu/sh/sh7032/score/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7032/score/Makefile.am	(revision 73b4857040908d6a15d7118d91f22490e83f404c)
+++ c/src/lib/libcpu/sh/sh7032/score/Makefile.am	(revision ff8395a86a65ece80ae51d31febe4975df1a9c94)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libcpu/sh/sh7032/timer/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7032/timer/Makefile.am	(revision 73b4857040908d6a15d7118d91f22490e83f404c)
+++ c/src/lib/libcpu/sh/sh7032/timer/Makefile.am	(revision ff8395a86a65ece80ae51d31febe4975df1a9c94)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
